unit uFormMensagemAviso;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, Buttons, ExtCtrls;

type
  TfrmMensagemAviso = class(TForm)
    Image1: TImage;
    lblMensagem: TLabel;
    btnOk: TBitBtn;
    procedure FormKeyPress(Sender: TObject; var Key: Char);
    procedure btnOkClick(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmMensagemAviso: TfrmMensagemAviso;

implementation

{$R *.dfm}

procedure TfrmMensagemAviso.btnOkClick(Sender: TObject);
begin
  Self.ModalResult := mrOk;
end;

procedure TfrmMensagemAviso.FormKeyPress(Sender: TObject; var Key: Char);
begin
 Case Key of
  'O','o':
  btnOkClick(btnOk);
  end;
end;

end.
